.gblborder{border:0px solid #333333;}
.gblborder2{border:1px solid #333333;}
.txtwhite{ font-family:Arial; font-size:14px; color:#FFFFFF;}
a.txtwhite:link{ font-family:Arial; font-size:14px; color:#FFFFFF;}
.bodyText {font-family: Arial; font-size: 12px; color: #333333; }
.darkHeading {font-family: Arial; font-size: 14px; color: #333333; font-weight: bold; }

.configlink{font-family:Arial; font-size:8px; color:#333333; text-decoration:none}
a.configlink:link{font-family:Arial; font-size:10px; color:#333333; text-decoration:none}
a.configlink:hover{font-family:Arial; font-size:10px; color:#666666; text-decoration:none}
a.configlink:visited{font-family:Arial; font-size:10px; color:#333333; text-decoration:none}
a.configlink:active{font-family:Arial; font-size:10px; color:#333333; text-decoration:none}

.defaultlist{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
width: 225px
}
.text12 {
	font-size: 12px;
}
.text13 {
	font-size: 13px;
}
.greyBorder {
	border: 1px solid #CCCCCC;
}
.openTop {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 779px;

}
.text36 {
	font-size: 80px;
}
.point14 {
	font-size: 14pt;
}
.point12 {
	font-size: 12pt;
}
.point10 {
	font-size: 10pt;
}
.text26 {
	font-size: 26px;
}
.text32 {
	font-size: 32px;
}
.text30 {
	font-size: 30px;
}
.greyBorder2 {
	border: 1px solid #dcdcdc;
}
.text16 {
	font-size: 16px;
}
.bottomLine {
	width: 779px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.text11pix {
	font-size: 9pt;
}

/*
     FILE ARCHIVED ON 01:20:57 Feb 03, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:22:34 Dec 04, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 41.843 (3)
  esindex: 0.015
  captures_list: 65.122
  CDXLines.iter: 16.46 (3)
  PetaboxLoader3.datanode: 64.691 (4)
  exclusion.robots: 0.288
  exclusion.robots.policy: 0.267
  RedisCDXSource: 1.839
  PetaboxLoader3.resolve: 16.842
  load_resource: 77.465
*/